const path = require('path');

module.exports = {
  port: 3000,

  nodeModulesPath: path.join(__dirname, 'node_modules'),

  database: {
    path: path.join(__dirname, 'data'),
    autocompactionInterval: 60000
  },

  fileUpload: {
    path: path.join(__dirname, 'data', 'files'),
    url: '/files'
  },

  jwtSecret: 'change me to a random generated string'
};